<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Max Speed ($) --></label>
    <name>Max_Speed_Price__c</name>
</CustomFieldTranslation>
